[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

wireless error



[root JimsNotebook ~]# system-config-network
Warning : Device eth1 has been compiled with version 17
of Wireless Extension, while we are using version 16.
Some things may be broken...

How can i fix this ?
-- 

Jim Lawrence
Registered Linux User: #376813
********************************************************
When I'm feeling down, I like to whistle. 
It makes the neighbor's dog run to the end of his chain and gag himself.
************************************


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]